uuid:
  -
    value: 260e18ef-dc6b-4f19-8d02-91dd6c19992c
langcode:
  -
    value: en
type:
  -
    target_id: blog_post
    target_type: node_type
    target_uuid: 23ec86e0-1976-431a-90dc-72e6dc1ec103
revision_timestamp:
  -
    value: '2019-11-01T08:15:08+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
title:
  -
    value: 'My Sani Festival'
created:
  -
    value: '2018-07-26T13:49:11+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T08:15:08+00:00'
    format: 'Y-m-d\TH:i:sP'
promote:
  -
    value: true
sticky:
  -
    value: false
default_langcode:
  -
    value: true
revision_translation_affected: {  }
ds_switch: {  }
metatag:
  value:
    title: 'My Sani Festival | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/blog/my-sani-festival'
    description: "A cascade of images comes to mind each time I ascend the hill to attend\_Sani Festival\_in Halkidiki, which colours my summer dreams. Here, everything is shaped and designed in line with the beauty of the location and its exquisite sounds, where the uniqueness of every detail is revealed. I feel that whatever I lay my eyes on, it’s as if I’ve seen it for the first time, and I am sure that it will still be there, awaiting my return next year, with the certainty of a permanent, unchanging paradise."
path:
  -
    alias: /blog/my-sani-festival
menu_link: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
body:
  -
    value: "<p>A cascade of images comes to mind each time I ascend the hill to attend&nbsp;<strong>Sani Festival</strong>&nbsp;in Halkidiki, which colours my summer dreams. Here, everything is shaped and designed in line with the beauty of the location and its exquisite sounds, where the uniqueness of every detail is revealed. I feel that whatever I lay my eyes on, it’s as if I’ve seen it for the first time, and I am sure that it will still be there, awaiting my return next year, with the certainty of a permanent, unchanging paradise. I remember the incomparable feeling that the stars became one with the hill when I first heard&nbsp;<strong>Cassandra Wilson</strong>’s magical voice, the tingle up my spine hearing the sounds of eminent trumpeter&nbsp;<strong>Terence Blanchard</strong>, the belief that&nbsp;<strong>Terri Lyne Carrington</strong>’s velvety voice and sensually caressed my hair and the tears shed over the lyrics “there was a boy, a very strange enchanted boy”, when&nbsp;<strong>Kurt Elling</strong>, Blue Note’s pride and joy, delivered a deeply moving rendition of “Nature Boy” during the adventure-filled summer of 2015. I will truly never forget that moment.</p>\r\n\r\n<p>But, of all the memories gathered from this exceptional festival, what can one keep or leave behind. Held for the past 26 years, every effort has been made to maintain the event’s high quality and, today, it is an institution. Many a star whom today are considered at the top of their field had their first taste of the spotlight here, or left their mark on the hill:&nbsp;<strong>Dee Dee Bridgewater</strong>,&nbsp;<strong>Cassandra Wilson</strong>,&nbsp;<strong>Yann Tiersen</strong>, the unforgettable, ever-barefoot&nbsp;<strong>Cesaria Evora</strong>,&nbsp;<strong>Alison Moyet</strong>&nbsp;– after the rain,&nbsp;<strong>Arturo Sandoval</strong>&nbsp;and&nbsp;<strong>Chucho Valdés</strong>, just to name a few. Of course, many Greek artists have performed in the festival:&nbsp;<strong>Dimitris Papaioannou</strong>&nbsp;ascended the (sacred) hill shortly before his Athens 2004 Olympics success, while&nbsp;<strong>Dionysis Savvopoulos</strong>&nbsp;decided to celebrate his 50th birthday here in an evening which saw hot air balloons soar into the sky and his music revered.</p>\r\n\r\n<p>Every festival attendee has recollections of these enchanting nights that form part of their summer memories and an annual cultural event which has truly transformed us.</p>\r\n\r\n<p>All of this would not exist if Sani was simply just another festival; if there was no vision, faith, enthusiasm and consistency. And just as there is a worthy woman behind every great man, the same applies to this successful institution. Assuming the reins of Sani Festival, artistic director Olga Tabouri-Babali sought out the best jazz labels. It’s no coincidence that many artists hail from the eclectic circle of internationally-renowned ECM who understood that the hill was not just another venue but a location that fits like a glove with their mysterious, exacting idiosyncrasy. The era-defining Jazz on the Hill series draws some of the biggest names in jazz.</p>\r\n\r\n<p>Meanwhile, Tabouri seems to have an innate talent in scouting out talented new names likely to flourish. Of all the concerts I have attended around the world in recent years, I haven’t heard a young pianist perform better than Nikolas Anadolis, a real prodigy. He put in an appearance during yet another difficult summer, when the festival served as a beacon of hope. And it seems that all of these artists have good reason to return to Sani, time and again.</p>\r\n<script id=\"cr-init__ca50e61ee6f338e5\" src=\"https://starling.crowdriff.com/js/crowdriff.js\" async=\"\"></script>\r\n\r\n<p>Perhaps it is the fact that, as you head up the hill, you pretty much leave behind whatever is unnecessary as you lay out on the grass and let ecstasy take hold. The rock faces, greenery and the sea, that surrounds the hill, become one. Experiencing a concert at&nbsp;<strong>Sani</strong>, with an ice-cold gin and tonic in hand as I walk across the cool grass in my new sandals and see the sun kissing the horizon above&nbsp;<strong>Bousoulas</strong>, Greece’s most beautiful beach, is – in my mind – the image of complete summer happiness. Way up there, one enters a divine state, where you can recall past lovers and the new ones to come, send musical tributes to a friend via your phone or ask Georgia, a friendly face whom you see during your summers on the hill, to photograph you once more in front of the stage. I admit to my misdeeds: taking photographs when it wasn’t allowed, sneaking a peek backstage and imploring artists for an autograph. It’s also the freedom you feel, sitting below the fortress which crowns the hill, and the thought that anything is possible.</p>\r\n\r\n<p>It is said that the commander of Kassandra once locked up his three daughters in the three towers to save them from the Sultan. Perhaps, it is these beautiful girls who have blessed the location. From here, one can admire the palm trees that rise up majestically along the coastline in front of&nbsp;<strong>Sani Resort</strong>&nbsp;and seemingly communicate with the various indigenous plants that grow on beautiful&nbsp;<strong>Cape Sani</strong>. I imagine that some guests are relaxing after their first dip in the sea, while others see that the hard work invested in Sani is paying off for yet another year. Taking in the breathtaking views that stretch all the way to the Aegean Sea and&nbsp;<strong>Mt Olympus</strong>, across endless landscapes where dreams awaken, it seems that anything is possible. Pairing a paradise on earth with mind-soothing music, namely the best jazz music at Jazz on the Hill and the superb classical sounds of Sani Classic, is perfection defined. To tell you the truth, as Truman Capote wrote in Breakfast at Tiffany’s, it’s only here that I feel that nothing bad could happen to you here. It’s all about music, elation and beauty in precise, equal doses.</p>\r\n<script id=\"cr-init__b7be4fbe80b5c266\" src=\"https://starling.crowdriff.com/js/crowdriff.js\" async=\"\"></script>"
    format: full_html
    processed: "<p>A cascade of images comes to mind each time I ascend the hill to attend\_<strong>Sani Festival</strong>\_in Halkidiki, which colours my summer dreams. Here, everything is shaped and designed in line with the beauty of the location and its exquisite sounds, where the uniqueness of every detail is revealed. I feel that whatever I lay my eyes on, it’s as if I’ve seen it for the first time, and I am sure that it will still be there, awaiting my return next year, with the certainty of a permanent, unchanging paradise. I remember the incomparable feeling that the stars became one with the hill when I first heard\_<strong>Cassandra Wilson</strong>’s magical voice, the tingle up my spine hearing the sounds of eminent trumpeter\_<strong>Terence Blanchard</strong>, the belief that\_<strong>Terri Lyne Carrington</strong>’s velvety voice and sensually caressed my hair and the tears shed over the lyrics “there was a boy, a very strange enchanted boy”, when\_<strong>Kurt Elling</strong>, Blue Note’s pride and joy, delivered a deeply moving rendition of “Nature Boy” during the adventure-filled summer of 2015. I will truly never forget that moment.</p>\n\n<p>But, of all the memories gathered from this exceptional festival, what can one keep or leave behind. Held for the past 26 years, every effort has been made to maintain the event’s high quality and, today, it is an institution. Many a star whom today are considered at the top of their field had their first taste of the spotlight here, or left their mark on the hill:\_<strong>Dee Dee Bridgewater</strong>,\_<strong>Cassandra Wilson</strong>,\_<strong>Yann Tiersen</strong>, the unforgettable, ever-barefoot\_<strong>Cesaria Evora</strong>,\_<strong>Alison Moyet</strong>\_– after the rain,\_<strong>Arturo Sandoval</strong>\_and\_<strong>Chucho Valdés</strong>, just to name a few. Of course, many Greek artists have performed in the festival:\_<strong>Dimitris Papaioannou</strong>\_ascended the (sacred) hill shortly before his Athens 2004 Olympics success, while\_<strong>Dionysis Savvopoulos</strong>\_decided to celebrate his 50th birthday here in an evening which saw hot air balloons soar into the sky and his music revered.</p>\n\n<p>Every festival attendee has recollections of these enchanting nights that form part of their summer memories and an annual cultural event which has truly transformed us.</p>\n\n<p>All of this would not exist if Sani was simply just another festival; if there was no vision, faith, enthusiasm and consistency. And just as there is a worthy woman behind every great man, the same applies to this successful institution. Assuming the reins of Sani Festival, artistic director Olga Tabouri-Babali sought out the best jazz labels. It’s no coincidence that many artists hail from the eclectic circle of internationally-renowned ECM who understood that the hill was not just another venue but a location that fits like a glove with their mysterious, exacting idiosyncrasy. The era-defining Jazz on the Hill series draws some of the biggest names in jazz.</p>\n\n<p>Meanwhile, Tabouri seems to have an innate talent in scouting out talented new names likely to flourish. Of all the concerts I have attended around the world in recent years, I haven’t heard a young pianist perform better than Nikolas Anadolis, a real prodigy. He put in an appearance during yet another difficult summer, when the festival served as a beacon of hope. And it seems that all of these artists have good reason to return to Sani, time and again.</p>\n<script id=\"cr-init__ca50e61ee6f338e5\" src=\"https://starling.crowdriff.com/js/crowdriff.js\" async=\"\"></script>\n\n<p>Perhaps it is the fact that, as you head up the hill, you pretty much leave behind whatever is unnecessary as you lay out on the grass and let ecstasy take hold. The rock faces, greenery and the sea, that surrounds the hill, become one. Experiencing a concert at\_<strong>Sani</strong>, with an ice-cold gin and tonic in hand as I walk across the cool grass in my new sandals and see the sun kissing the horizon above\_<strong>Bousoulas</strong>, Greece’s most beautiful beach, is – in my mind – the image of complete summer happiness. Way up there, one enters a divine state, where you can recall past lovers and the new ones to come, send musical tributes to a friend via your phone or ask Georgia, a friendly face whom you see during your summers on the hill, to photograph you once more in front of the stage. I admit to my misdeeds: taking photographs when it wasn’t allowed, sneaking a peek backstage and imploring artists for an autograph. It’s also the freedom you feel, sitting below the fortress which crowns the hill, and the thought that anything is possible.</p>\n\n<p>It is said that the commander of Kassandra once locked up his three daughters in the three towers to save them from the Sultan. Perhaps, it is these beautiful girls who have blessed the location. From here, one can admire the palm trees that rise up majestically along the coastline in front of\_<strong>Sani Resort</strong>\_and seemingly communicate with the various indigenous plants that grow on beautiful\_<strong>Cape Sani</strong>. I imagine that some guests are relaxing after their first dip in the sea, while others see that the hard work invested in Sani is paying off for yet another year. Taking in the breathtaking views that stretch all the way to the Aegean Sea and\_<strong>Mt Olympus</strong>, across endless landscapes where dreams awaken, it seems that anything is possible. Pairing a paradise on earth with mind-soothing music, namely the best jazz music at Jazz on the Hill and the superb classical sounds of Sani Classic, is perfection defined. To tell you the truth, as Truman Capote wrote in Breakfast at Tiffany’s, it’s only here that I feel that nothing bad could happen to you here. It’s all about music, elation and beauty in precise, equal doses.</p>\n<script id=\"cr-init__b7be4fbe80b5c266\" src=\"https://starling.crowdriff.com/js/crowdriff.js\" async=\"\"></script>"
    summary: ''
    summary_processed: ''
field_blogger:
  -
    target_type: taxonomy_term
    target_uuid: 98773e77-154d-414d-a4d8-21b761e4fabb
field_destination_promo: {  }
field_experience_theme:
  -
    target_type: taxonomy_term
    target_uuid: a52970c2-2fe4-4273-b111-1cad32a99e65
  -
    target_type: taxonomy_term
    target_uuid: 64d7a0ba-c83e-4c5c-b010-fe791564cce1
field_leadin: {  }
field_mainimage:
  -
    target_type: media
    target_uuid: 3621e40d-32e6-4a6b-b9c5-bd06972f31c6
field_mainvideo: {  }
field_media_gallery: {  }
field_reading_time:
  -
    value: icon-coffee
field_ref_region_destination:
  -
    target_type: taxonomy_term
    target_uuid: f4550d93-cdd7-45cc-903f-88e0267d0f78
field_seasons:
  -
    target_type: taxonomy_term
    target_uuid: 21a966a8-636e-4945-a836-03b95d17c08d
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
field_similar_articles: {  }
field_sponsor:
  -
    target_revision_id: 1324
    target_type: paragraph
    target_uuid: a0a3c67b-e9e8-4915-aa7a-dc8bd514b9a4
field_tags: {  }
_content_sync:
  entity_type: node
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    taxonomy_term:
      - taxonomy_term.bloggers.98773e77-154d-414d-a4d8-21b761e4fabb
      - taxonomy_term.experience_theme.a52970c2-2fe4-4273-b111-1cad32a99e65
      - taxonomy_term.experience_theme.64d7a0ba-c83e-4c5c-b010-fe791564cce1
      - taxonomy_term.regions_destinations.f4550d93-cdd7-45cc-903f-88e0267d0f78
      - taxonomy_term.seasons.21a966a8-636e-4945-a836-03b95d17c08d
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
    media:
      - media.image.3621e40d-32e6-4a6b-b9c5-bd06972f31c6
    paragraph:
      - paragraph.sponsor.a0a3c67b-e9e8-4915-aa7a-dc8bd514b9a4
